@charset "utf-8";

.pageTitle:before,
.title_dot {
	border-color: #2BA6E0;
}
.title_dot {
	color: #2BA6E0;
}
.dots {
	color: #F281AD;
	border-color: #F281AD;
}
.libeBox01 .content {
	margin-bottom: 40px;
}
.libeBox01 .content .ttl {
	padding-top: 40px;
	padding-left: 40px;
	font-size: 20px;
	font-weight: bold;
	color: #F281AD;
}

.libeBox01 .content01 ul {
	overflow: hidden;
	padding-top: 20px;
	padding-left: 40px;
}
.libeBox01 .content01 ul li {
	margin-bottom: 10px;
	font-size: 13px;
	color: #000;
}
.libeBox01 .content01 ul li span {
	display: inline-block;
	width: 36px;
	height: 36px;
	margin-right: 15px;
	font-size: 20px;
	line-height: 36px;
	color: #FFF;
	text-align: center;
	background-color: #F281AD;
	border-radius: 50%;
}
.libeBox01 .content02 {
	margin-bottom: 60px;
}
.libeBox01 .content02 .item {
	margin-bottom: 30px;
}
.libeBox01 .content02 .item .scheduleBox {
	overflow: hidden;
}
.libeBox01 .content02 .item .scheduleBox .txt {
	float: left;
	width: 450px;
	padding-left: 30px;
	padding-right: 20px;
}
.libeBox01 .content02 .item .scheduleBox .list {
	margin: 20px 0 40px;
}

.libeBox01 .content02 .item .scheduleBox .txt .time {
	margin: 25px 0;
}
.libeBox01 .content02 .item .scheduleBox .txt dl {
	overflow: hidden;
	margin-bottom: 10px;
	border-bottom: 1px dashed #999;
}
.libeBox01 .content02 .item .scheduleBox .txt dl dt {
	float: left;
	width: 110px;
	padding-left: 10px;
	margin-bottom: 5px;
}
.libeBox01 .content02 .item .scheduleBox .txt dl dd {
	float: left;
	width: 290px;
	padding-left: 20px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #525252;
}
.libeBox01 .content02 .item .scheduleBox .txt p {
	font-size: 14px;
	color: #525252;
}
.libeBox01 .content02 .item .scheduleBox .txt02 {
	padding-left: 40px;
}
.libeBox01 .content02 .item .scheduleBox .img {
	float: left;
	width: 450px;
}
.libeBox01 .content02 .item .scheduleImg {
	overflow: hidden;
	margin-bottom: 40px;
	padding-top: 20px;
	text-align: center;
}
.libeBox01 .content02 .item .scheduleImg li {
	display: inline-block;
	width: 355px;
	margin: 0;
	padding: 0;
	margin-left: 30px;
	margin-bottom: 30px;
}
.libeBox01 .content02 .item .scheduleImg li:nth-child(2n-1) {
	margin-left: 0;
	clear: both;
}
.libeBox01 .content02 .item .gyoji {
	overflow: hidden;
	padding-left: 50px;
	margin-top: 40px;
}
.libeBox01 .content02 .item .gyoji li {
	float: left;
	width: 390px;
	margin-left: 20px;
	margin-bottom: 30px;
}
.libeBox01 .content02 .item .gyoji li:nth-child(2n-1) {
	margin-left: 0;
	clear: both;
}
.libeBox01 .content02 .item .gyoji li h5 {
	margin-bottom: 15px;
	padding-left: 20px;
	font-size: 18px;
	color: #FEA3CC;
	font-weight: bold;
	text-shadow:
		#FFF 1px 1px 0,
		#FFF -1px 1px 0,
		#FFF 1px -1px 0,
		#FFF -1px -1px 0;
	border-bottom: 2px solid #FEA3CC;
}
.libeBox01 .content02 .item .gyoji li p {
	margin-bottom: 15px;
	padding-left: 20px;
	font-size: 15px;
}
.libeBox01 .content02 .item .hoiku {
	margin-bottom: 40px;
	padding-left: 50px;
}
.libeBox01 .content02 .item .hoiku h5 {
	display: inline-block;
	margin-bottom: 30px;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	padding: 0 30px;
	background-color: #387A74;
	border-radius: 20px;
	line-height: 40px;
}
.libeBox01 .content02 .item .hoiku p {
	padding-left: 20px;
	font-size: 14px;
	margin-bottom: 20px;
}
.libeBox01 .content02 .item .hoiku .img {
	text-align: center;
}
.libeBox01 .content03 {
	margin-bottom: 40px;
}
.libeBox01 .content03 .panda {
	padding-left: 70px;
}
.libeBox01 .content03 .panda p {
	font-size: 14px;
}
.libeBox01 .content03 .panda p {
	font-size: 14px;
}
.libeBox01 .content03 .panda .ttl02 {
	margin-top: 30px;
	font-size: 18px;
}
.libeBox01 .content03 .panda ul {
	margin-top: 5px;
	margin-bottom: 40px;
}
.libeBox01 .content03 .panda ul li {
	font-size: 15px;
}
.libeBox01 .content03 .panda ul li:before {
	content: "●";
	color: #F281AD;
	font-size: 20px;
	padding-right: 5px;
}
















